{
	"items":
	[
		{
			"id": "test1",
			"name": "Test 1",
			"image": "test_1.png",
			"obj": "test_1.fbx",
			"objParams":
			{
				"scaleX": 1,
				"scaleY": 1,
				"scaleZ": 1,
				"offsetX": 0,
				"offsetY": -160,
				"offsetZ": 0,
				"rotationX": 0,
				"rotationY": 0,
				"rotationZ": 0
			}
		},
		{
			"id": "test2",
			"name": "Test 2",
			"image": "test_2.png",
			"obj": "test_2.fbx",
			"objParams":
			{
				"scaleX": 1,
				"scaleY": 1,
				"scaleZ": 1,
				"offsetX": 0,
				"offsetY": -160,
				"offsetZ": 0,
				"rotationX": 0,
				"rotationY": 0,
				"rotationZ": 0
			}
		},
		{
			"id": "test3",
			"name": "Test 3",
			"image": "test_3.png",
			"obj": "test_3.fbx",
			"objParams":
			{
				"scaleX": 1,
				"scaleY": 1,
				"scaleZ": 1,
				"offsetX": 0,
				"offsetY": -160,
				"offsetZ": 0,
				"rotationX": 0,
				"rotationY": 0,
				"rotationZ": 0
			}
		}
		
	]
}